
VIRTUAL CREDIT CARD - Bug #14349

Android [QR PAY] Withdrawal Flow - Confirmation Screen

19 September 2022 03:14 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 19 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Rename to Tarik Tunai Dari :

2. Rename to Tarik Tunai Ke :

History

#1 - 26 September 2022 04:02 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

Changes will be made in BE

#2 - 27 September 2022 11:42 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 35.7 KB19 September 2022 AMARBEER SINGH SIDHU amar.beer
